
{add_js file='components/registration/js/check.js'}
<div class="panel panel-{if $cfg.is_on}default{else}danger{/if}">
		<div class="panel-heading"><h3 class="panel-title">{$pagetitle}</h3></div>
		<div class="panel-body">

			{if $cfg.is_on}
				<div >{$site_rules}</div> 
				<div id="checkbox_rules"> 
					<label>
						<input type="checkbox" name="show_rules" value="1" id="show_rules" /> {$LANG.ACCEPT_SITE_RULES} 
					</label>
				</div>
				<div id="checkbox_rules_on">
					<img src="/images/menuicons/objects007.gif" alt="{$LANG.ACCEPT_SITE_RULES_ON} " /> {$LANG.ACCEPT_SITE_RULES_ON} 
				</div>
				<br/>
				<div id="site_rules" >
					{if $cfg.reg_type == 'invite' && !$correct_invite}
						<p class="invites_only" >{$LANG.INVITES_ONLY}</p>
						<div class="form_filling"> {$LANG.FORM_INVITE} :</div>
						<br/>

						<form id="regform" name="regform" method="post" action="/registration">
							<div class="table-responsive">
								<table class="table table-striped">
									<tr>
										<td><strong>{$LANG.INVITE_CODE}:</strong></td>
										<td style="padding-left:15px">
											<input type="text" name="invite_code" class="text-input" value="" style="width:300px"/>
										</td>
										<td style="padding-left:5px">
											<input type="submit" name="show_invite" value="{$LANG.SHOW_INVITE}" />
										</td>
									</tr>
								</table>
							</div>
						</form>

					{else}

						<div class="form_filling"> {$LANG.FORM_FILLING} :</div>
						<br/>
						<form id="regform" name="regform" method="post" action="/registration/add">
							<input type="hidden" name="csrf_token" value="{csrf_token}" />
							<div class="table-responsive">
								<table class="table table-striped">
									<tr>
										<td width="269" valign="top" class="">
											<div><strong>{$LANG.LOGIN}:</strong><span class="regstar">*</span></div>
											<div><small>{$LANG.USED_FOR_AUTH}<br/>{$LANG.ONLY_LAT_SYMBOLS}</small></div>
										</td> 
										<td valign="top" id="checkLauort">
											<div id="divcheckLauort"><span id="spancheckLauort">{$LANG.CHANGE_LAUORT}</span>&nbsp;</div>
											<input name="login" id="logininput" class="text-input" type="text" style="width:300px" value="{$item.login|escape:'html'}" autocomplete="off"  onkeyup="checkInput{$cfg.tr_method}(this);" onblur="checkLogin()" />
											<div class="user_addr" >{$LANG.YOUR_LOGINPAGE}: www.{$host}/users/<span id="usrpl" class="user_addr"></span></div>
											<div id="logincheck"></div>
										</td>
									</tr>
								{if $cfg.name_mode == 'nickname'}
									<tr>
										<td valign="top" class="" width="269">
											<div><strong>{$LANG.NICKNAME}:</strong><span class="regstar">*</span></div>
												<small>{$LANG.NICKNAME_TEXT}</small>
										</td>
										<td valign="top" class="">
											<input name="nickname" id="nickinput" class="text-input" type="text" style="width:300px" value="{$item.nickname|escape:'html'}" />
										</td>
									</tr>
								{else}
									<tr>
										<td valign="top" class="">
											<div><strong>{$LANG.NAME}:</strong><span class="regstar">*</span></div>
										</td>
										<td valign="top" class="">
											<input name="realname1" id="realname1" class="text-input" type="text" style="width:300px" value="{$item.realname1|escape:'html'}" />
										</td>
									</tr>
									<tr>
										<td valign="top" class="">
											<div><strong>{$LANG.SURNAME}:</strong><span class="regstar">*</span></div>
										</td>
										<td valign="top" class="">
											<input name="realname2" id="realname2" class="text-input" type="text" style="width:300px" value="{$item.realname2|escape:'html'}" />							
										</td>
									</tr>
								{/if}
									<tr>
										<td valign="top" class=""><strong>{$LANG.PASS}:</strong><span class="regstar">*</span></td>
										<td valign="top" class="">
											<input name="pass" id="pass1input" class="text-input" type="password" style="width:300px" onchange="$('#passcheck').html('');"/>	
										</td>
									</tr>
									<tr>
										<td valign="top" class=""><strong>{$LANG.REPEAT_PASS}: </strong><span class="regstar">*</span></td>
										<td valign="top" class="">
											<input name="pass2" id="pass2input" class="text-input" type="password" style="width:300px" onchange="checkPasswords()" />						
											<div id="passcheck"></div>
										</td>
									</tr>
									<tr>
										<td valign="top" class="">
											<div><strong>{$LANG.EMAIL}:</strong><span class="regstar">*</span></div>
											<div><small>{$LANG.NOPUBLISH_TEXT}</small></div>
										</td>
										<td valign="top" class="">
											<input name="email" type="text" class="text-input" style="width:300px" value="{$item.email}"/>					
										</td>
									</tr>
							{if $private_forms}
								{foreach key=tid item=field from=$private_forms}
									<tr>
										<td valign="top">
											<div><strong>{$field.title}:</strong><span class="regstar">*</span></div>
										{if $field.description}
											<div><small>{$field.description}</small></div>
										{/if}
										</td>
										<td valign="top">
											{$field.field} 
										</td>
									</tr>
								{/foreach}
							{/if}
									{if $cfg.ask_city}
									<tr>
										<td valign="top" class=""><strong>{$LANG.CITY}:</strong></td>
										<td valign="top" class="">
											{city_input value=$item.city name="city" width="300px"}
										</td>
									</tr>
									{/if}
									{if $cfg.ask_icq}
										<tr>
											<td valign="top" class=""><strong>ICQ:</strong></td>
											<td valign="top" class="">
												<input name="icq" type="text" class="text-input" id="icq" value="{$item.icq|escape:'html'}" style="width:300px"/>
											</td>
										</tr>
									{/if}
									{if $cfg.ask_skype}
										<tr>
											<td valign="top" class=""><strong>Skype:</strong></td>
											<td valign="top" class="">
												<input name="skype" type="text" class="text-input" id="skype" value="{$item.skype}" style="width:300px"/>
											</td>
										</tr>
									{/if}
									{if $cfg.ask_phone}
									<tr>
										<td valign="top" class=""><strong>Телефон:</strong></td>
										<td valign="top" class="">
											<input name="phone" type="text" class="text-input" id="phone" value="{$item.phone}" style="width:300px"/>
										</td>
									</tr>
									{/if}
									{if $cfg.ask_birthdate}
									<tr>
										<td valign="top" class="">
											<div><strong>{$LANG.BIRTH}:</strong></div>
											<div><small>{$LANG.NOPUBLISH_TEXT}</small></div>
										</td>
										<td valign="top" class="birthdate">{dateform seldate=$item.birthdate}</td>
									</tr>
									{/if}
									<tr>
										<td valign="top" class="">
											<div><strong>{$LANG.SECUR_SPAM}: </strong></div>
											<div><small>{$LANG.SECUR_SPAM_TEXT}</small></div>
										</td>
										<td valign="top" class="captho">{captcha}</td>
									</tr>
									<tr>
										<td valign="top" class="">&nbsp;</td>
										<td valign="top" class="">
											<input name="do" type="hidden" value="register" />
											<input name="save" type="submit" id="save" value="{$LANG.REGISTRATION}" />
										</td>
									</tr>
								</table>
							</div>
						</form>

					{/if}
				</div>
			{else}
				<div class="text-danger">{$cfg.offmsg}</div>
			{/if}
		</div>
</div> 

